[Before]
App=
Param=
Func=

[Directories]
e:\Reversi=0

[Messages]
150=Error
151=Select Directory
152=Cannot read disk %s
153=Cannot open directory %s
154=Cannot create directory %s
155=Cannot open file %s
156=Error writing into file %s
157=Error reading file %s
158=Cancel
159=Browse...
160=Exit
161=OK
162=Confirmation
163=Stop
164=System Error
165=Cannot run process %s
166=Incorrect size: %s. Actual size is %lu bytes, however it should be %lu bytes!
167=Close
168=Cannot run function %s in %s!
169=Waiting...
170=Setup Warning
237=Are you sure you want to uninstall %s?
238=File %s will not be deleted. Continue uninstalling?
239=%s will be deleted after reboot.
240=Deleting records in the INI files...
241=Deleting Registry settings...
242=Removing program group and shortcuts...
243=Deleting files...
244=Delete
245=Delete All
246=Close
247=File %s may be needed by other applications. Do you still want to delete it?
248=These files were created after the installation and could not be deleted.
249=Uninstall %s
250=Cannot copy %s to %s!
251=Uninstall Was successfully completed!
0=Daisy Reversi

[Files]
e:\Reversi\license.txt=0
e:\Reversi\readme.txt=0
e:\Reversi\Uninstal.exe=0
e:\Reversi\Reversi.exe=0
e:\Reversi\HIT.WAV=0
e:\Reversi\Click2.wav=0
e:\Reversi\Click3.wav=0
e:\Reversi\Click4.wav=0
e:\Reversi\Error1.wav=0
e:\Reversi\Error2.wav=0
e:\Reversi\Click1.wav=0
e:\Reversi\Loss.wav=0
e:\Reversi\Notify1.wav=0
e:\Reversi\Notify2.wav=0
e:\Reversi\Win.wav=0
e:\Reversi\Reversi.cnt=0
e:\Reversi\REVERSI.HLP=0
e:\Reversi\NewSchemes.ini=0
e:\Reversi\reversi.ini=0
e:\Reversi\reversi.gid=0
e:\Reversi\reversi.fts=0
e:\Reversi\schemes.ini=0
C:\WINDOWS\Desktop\Daisy Reversi.lnk=0

[Registry]
0=1,,HKEY_LOCAL_MACHINE,,Software\Microsoft\Windows\CurrentVersion\Uninstall\Daisy Reversi,,
1=0,,HKEY_LOCAL_MACHINE,,Software\Microsoft\Windows\CurrentVersion\Uninstall\Daisy Reversi,,DisplayName
2=0,,HKEY_LOCAL_MACHINE,,Software\Microsoft\Windows\CurrentVersion\Uninstall\Daisy Reversi,,UninstallString

[INI Files]
0=e:\Reversi\uninstal.ini,,Files,,e:\Reversi\reversi.ini
1=e:\Reversi\uninstal.ini,,Files,,e:\Reversi\reversi.gid
2=e:\Reversi\uninstal.ini,,Files,,e:\Reversi\reversi.fts
3=e:\Reversi\uninstal.ini,,Files,,e:\Reversi\schemes.ini

[Shortcuts]
Group=Daisy Reversi
Daisy Reversi (D)=1
Daisy Reversi Help=1
Readme=1
License=1
Uninstall Daisy Reversi=1
